/**
 * 系统语言
 */
export enum Language {
    ZhCN = 'zh-cn',
    EN = 'en',
}

/**
 * 获取语言列表
 * @returns 
 */
export function getLanguageList() {
    return [
        { label: '中文', value: Language.ZhCN },
        { label: '英文', value: Language.EN },
    ]
}